#f7 {font-family:arial;color:black;font-size:7pt}
#f8 {font-family:arial;line-height:120%;color:black;font-size:9pt;text-align:justify}
#f11 {font-family:arial;style:strong;line-height:120%;font-size:10.5pt;text-align:justify}
.unnamed1 {
	background-image: url(../images/image_frontpage3.jpg);
	background-repeat: no-repeat;
}
